package cz.jzitnik.game.items;

import cz.jzitnik.game.ResourceManager;
import cz.jzitnik.game.items.types.Sword;

public class WoodenSword extends GameItem {
    public WoodenSword(ResourceManager resourceManager) {
        super(
                "Wooden sword",
                new Sword(5),
                resourceManager.getResource(ResourceManager.Resource.WOODEN_SWORD)
        );
    }
}
